.version.turvallisuus /* version checker */
{
	color: #000006;
	background-color: #2DE580;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 660.9004854368959px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -155px;
	width: 0.01px;
}

#pu2392
{
	width: 0.01px;
}

#u2392,#u2392-bw
{
	z-index: 66;
	height: 71px;
}

#u2084
{
	z-index: 68;
}

#u2085-3
{
	z-index: 69;
	min-height: 55px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2085-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	margin: 0px;
}

#u2085-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	margin: 0px;
}

#u2085-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	margin: 0px;
}

#u2086
{
	z-index: 72;
	padding-bottom: 11px;
}

#menuu2088
{
	z-index: 73;
	width: 340px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 22px;
}

#u2096
{
	width: 340px;
}

#u2097
{
	width: 338px;
	min-height: 18px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2097:hover
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2097:active
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2099-4
{
	width: 303px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2097:hover #u2099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2097:active #u2099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2090
{
	width: 338px;
	min-height: 18px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2097.MuseMenuActive,#u2090:active
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2092-4
{
	width: 303px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2097.MuseMenuActive #u2099-4,#u2090:hover #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2090:active #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2104
{
	width: 338px;
	min-height: 18px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2090.MuseMenuActive,#u2104:active
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2105-4
{
	width: 303px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2090.MuseMenuActive #u2092-4,#u2104:hover #u2105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2104:active #u2105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2113
{
	width: 338px;
	min-height: 18px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2104.MuseMenuActive,#u2113:active
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2116-4
{
	width: 303px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2104.MuseMenuActive #u2105-4,#u2113:hover #u2116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2113:active #u2116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2089,#u2103,#u2110,#u2117
{
	width: 340px;
	margin-top: 2px;
}

#u2120
{
	width: 338px;
	min-height: 18px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2113.MuseMenuActive,#u2120:active
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2120.MuseMenuActive
{
	width: 338px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2122-4
{
	width: 303px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2113.MuseMenuActive #u2116-4,#u2120:hover #u2122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2120:active #u2122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#u2120.MuseMenuActive #u2122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 303px;
	margin: 0px -10000px 0px 0px;
}

#accordionu2075,#accordionu2075-bw
{
	z-index: 67;
}

#u2439
{
	z-index: 21;
	margin-top: 1px;
}

#u2435
{
	z-index: 20;
	height: 324px;
}

#u2435-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 20;
	top: 76px;
}

#u2271-4
{
	z-index: 62;
	width: 340px;
	min-height: 31px;
	background-color: #A93A2D;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 27px;
	font-family: lato, sans-serif;
	font-weight: 900;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#pu2261-29
{
	width: 0.01px;
	margin-top: 5px;
}

#u2261-29
{
	z-index: 22;
	width: 340px;
	min-height: 388px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u2261-2,#u2261-11,#u2261-13,#u2261-14
{
	text-align: left;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2261-16
{
	font-size: 14px;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2261-18
{
	font-size: 14px;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2261-20,#u2261-22,#u2261-23
{
	font-size: 14px;
}

#u2261-25
{
	font-size: 14px;
	text-align: left;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2261-4,#u2261-6,#u2261-8,#u2261-9,#u2261-26,#u2261-27
{
	text-align: left;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2264
{
	z-index: 52;
	min-height: 50px;
	padding-bottom: 183px;
	background: transparent url("../../images/c_phone.jpg") no-repeat left top;
	background-size: cover;
}

#u2268-4
{
	z-index: 54;
	width: 268px;
	min-height: 37px;
	background-color: #FFFFFF;
	color: #7F7F7F;
	text-align: center;
	font-size: 17px;
	line-height: 30px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 56px;
}

#u2264-bw
{
	z-index: 52;
	min-height: 50px;
	margin-top: 383px;
}

#u2267
{
	z-index: 53;
	width: 62px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 232px;
	background: transparent url("../../images/smartphone_pink.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u2267
{
	background-image: url('../../images/smartphone_pink_poster_u2541.png');
}

#u2263
{
	z-index: 51;
	min-height: 54px;
	padding-bottom: 174px;
	background: transparent url("../../images/e_door.jpg") no-repeat right top;
	background-size: cover;
}

#u2270-4
{
	z-index: 58;
	width: 268px;
	min-height: 37px;
	background-color: #FFFFFF;
	color: #7F7F7F;
	text-align: center;
	font-size: 17px;
	line-height: 30px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 56px;
}

#u2263-bw
{
	z-index: 51;
	min-height: 54px;
}

#u2136
{
	z-index: 2;
	min-height: 137px;
	padding: 6px 31px 83px 40px;
}

#pu2129
{
	width: 0.01px;
	margin-left: 49px;
	position: relative;
}

#u2129
{
	z-index: 13;
	width: 30px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2131
{
	z-index: 14;
	width: 21px;
	margin-right: -10000px;
	left: 171px;
}

#pu2124-4
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#u2124-4
{
	z-index: 3;
	width: 128px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2126-6
{
	z-index: 7;
	width: 157px;
	min-height: 17px;
	margin-right: -10000px;
	left: 152px;
}

#u2432
{
	z-index: 19;
	margin-left: 136px;
	margin-top: 10px;
}

#u2431-4
{
	z-index: 15;
	width: 138px;
	min-height: 17px;
	margin-left: 83px;
	margin-top: 12px;
}

#u2136-bw
{
	z-index: 2;
	min-height: 137px;
}

body
{
	position: relative;
	min-width: 380px;
}

